<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce7d0464ec4c5b6aad093d08752cb6b1">
  <dict>
    <!--2023-01-31 11:42:19.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:42:19.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:42:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:42:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:42:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:42:19.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
